/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-widget-area-1 {
    padding: 10px 10px 5px 10px;
}

li#tab-title-description a {
    padding-left: 10px;
}
.product-details, .by-vendor-name {
    text-align: center;
}
.download-btn{
	display: inline-block !important;
	color: #1692AA;
	border: 2px solid #1692aa;
	font-size: 16px;
	position: relative;
	padding: 10px 20px;
	background: #FFF;
	font-weight: bold;
        margin-top: 15px;
	-webkit-border-radius: 10px;
	        border-radius: 10px;
}
.download-btn:before{
	content:'\f078';
	font-family: 'FontAwesome';
	display: inline-block !important;
	color: #fff;
	background: #1692AA;
	width: 20px;
	height: 20px;
	text-align: center;
	font-size: 16px;
	line-height: 20px;
	vertical-align: middle;
	margin-right: 10px;
	-webkit-border-radius: 100%;
	        border-radius: 100%;
}
.download-btn:hover{
	color: #fff; background: #1692aa;
}
.download-btn:hover:before{
	background: #FFF; color: #1692aa;
}

.btn-outline{
	display: inline-block !important;
	color: #fff;
	border: 2px solid #fff;
	font-size: 16px;
	position: relative;
	padding: 10px 20px;
	background: none;
	font-weight: bold;
        margin-top: 15px;
	-webkit-border-radius: 10px;
	        border-radius: 10px;
}
.btn-outline:hover{
	background: Transparent; color: #fff; 
}

.slide-content{
	padding-left: 2%; 
	padding-right: 2%;
}

.searchform .s{
	font-style: italic; border: none !important; background: #f9f9f9 ;

	-webkit-border-radius: 10px 0 0 10px;
	        border-radius: 10px 0 0 10px;
}
.searchform .search-table .search-button input[type="submit"]{
	font-size: 1.5em;font-weight: 400; color: #fff; margin: 0; padding: 0; text-indent: 0; font-family: FontAwesome;     height: 45px;
    width: 45px;border: none; 
    line-height: 45px;
	background: #009aa6 !important;      height: 45px; cursor: pointer;
    width: 45px;
    line-height: 45px;
    -webkit-transition: all .2s ease;
     -moz-transition: all .2s ease;
      -ms-transition: all .2s ease;
       -o-transition: all .2s ease;
          transition: all .2s ease;
	-webkit-border-radius: 0 10px 10px 0 ;
	        border-radius: 0 10px 10px 0 ;
}
.product .product-border{
	margin-top: 0 !important;
}
.searchform .search-button, .searchform .search-field{
  display: table-cell;
    vertical-align: top;
}

/*#wpsl-gmap, #wpsl-result-list {
	display: none;
}*/

.wpsl-input label, #wpsl-radius label, #wpsl-category label{
	width: 110px !important;
}
.wpsl-search.wpsl-clearfix{
	background: #b9c13f none repeat scroll 0 0; color: #fff;
    padding-top: 30px;
    padding-bottom: 15px;
    padding-left: 30px;
}
.wpsl-icons {
    font-size: 18px;
    margin-bottom: 20px;
    padding: 0px 9px;
    vertical-align: middle;
}
.wpsl-icons > span {
    display: inline-block;
    margin-right: 30px;
    margin-top: 5px;
}
.wpsl-icons img {
    height: auto;
    vertical-align: middle;
    width: 31px;
}

.store-name-i > strong{
	display: block;
	padding-left: 40px;
	font-weight: 800;
}
.store-entry-1 .store-name-i > strong{
	background: rgba(0, 0, 0, 0) url("p.png") no-repeat scroll 0 0 / 30px 30px;
    padding-bottom: 8px;
    padding-top: 3px;
}
.store-entry-0 .store-name-i > strong{
	background: rgba(0, 0, 0, 0) url("a.png") no-repeat scroll 0 0 / 30px 30px;
    padding-bottom: 8px;
    padding-top: 3px;
}

.navbar-header {
    float: right;
    margin: 0 auto;
    padding: 0 15px;
    width: 44px;
    position: relative;
    display: none;
}
.navbar-toggle span, .navbar-toggle span::before, .navbar-toggle span::after {
    background: #00ab4e none repeat scroll 0 0;
    border: 0 none #fff;
    border-radius: 1px;
    content: "";
    cursor: pointer;
    display: block;
    height: 3px;
    position: absolute;
    width: 30px;
}
.navbar-toggle {
	background: #fff;
    border: 0 none;
    height: 44px;
    margin: 0;
    padding: 20px 0 20px 7px;
    position: absolute;
    right: -5px;
    width: 44px;
}
.navbar-toggle span::before {
    top: -10px;
}
@media screen and (max-width: 760px){
	#sliders-container{display: none;}	
}
@media only screen and (max-width: 600px) {
.fusion-fa-align-left .icon-internal {
    margin-left: 30px !important;
	}
}

